We have released a maintenance update of SuperContainer (version 2.56). This release updates the SuperContainer applet certificate which expired prior to this version release. Please update SuperContainer to prevent the warning regarding an expired certificate.

Download SuperContainer version 2.56 at http://www.360works.com/supercontainer/

(SuperContainer applet is code signed with a SSL certificate, this is a requirement for applets that need to interact with the local file system.)